@TOAutomation @1 @TOAutomation_Insurance @tests
Feature: AutoTest2
Scenario: Test recorder actions - AutoTest2.feature1
Given I navigate to "(url)"
And I enter into input field "[APjFqb]" the value "(column_1)"
And I enter into input field "[APjFqb]" the value "(column_2)"
And I take screenshot
And I click on "[cnt]" link
And I click on "[element_1]" link
And I enter into input field "[APjFqb]" the value "(column_3)"
And I take screenshot

Given I navigate to "(url)"
And I enter into input field "[APjFqb]" the value "(column_1)"
And I enter into input field "[APjFqb]" the value "(column_2)"
And I take screenshot
And I click on "[cnt]" link
And I click on "[element_1]" link
And I enter into input field "[APjFqb]" the value "(column_3)"
And I take screenshot

Given I navigate to "(url)"
And I enter into input field "[APjFqb]" the value "(column_1)"
And I enter into input field "[APjFqb]" the value "(column_2)"
And I take screenshot
And I click on "[cnt]" link
And I click on "[element_1]" link
And I enter into input field "[APjFqb]" the value "(column_3)"
And I take screenshot

Given I navigate to "(url)"
And I enter into input field "[APjFqb]" the value "(column_1)"
And I enter into input field "[APjFqb]" the value "(column_2)"
And I take screenshot
And I click on "[cnt]" link
And I click on "[element_1]" link
And I enter into input field "[APjFqb]" the value "(column_3)"
And I take screenshot

